﻿@font-face {font-family: 'AGLCBold';src: url('../fonts/AGLettericaCondensedBold.eot');src: url('../fonts/AGLettericaCondensedBold.eot') format('embedded-opentype'),url('../fonts/AGLettericaCondensedBold.woff2') format('woff2'),url('../fonts/AGLettericaCondensedBold.woff') format('woff'),url('../fonts/AGLettericaCondensedBold.ttf') format('truetype'),url('../fonts/AGLettericaCondensedBold.svg') format('svg');}@font-face {font-family: 'AGLCRoman';src: url('../fonts/AGLettericaCondensedRoman.eot');src: url('../fonts/AGLettericaCondensedRoman.eot') format('embedded-opentype'),url('../fonts/AGLettericaCondensedRoman.woff2') format('woff2'),url('../fonts/AGLettericaCondensedRoman.woff') format('woff'),url('../fonts/AGLettericaCondensedRoman.ttf') format('truetype'),url('../fonts/AGLettericaCondensedRoman.svg') format('svg');}body, input {font-family: 'AGLCRoman', serif;}
button
{
	border: none;
	color: #fff;
	cursor: pointer;
	display: block;
	font: normal 26px 'AGLCBold', serif;
	margin: 0 auto;
	outline: none;
	padding-bottom: 16px;
}
.mail{
		color: #474747;
    font-size: 24px;
    left: 0;
    margin-bottom: 12px;
    position: absolute;
    top: 28px;
}
input
{
	border: 1px solid #ffffff;
	border-radius: 4px;
	box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.28);
	color: #565656;
	display: block;
	font-size: 16px;
	height: 49px;
	margin: 0 auto;
	moz-box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.28);
	o-box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.28);
	outline: none;
	padding-left: 14px;
	webkit-box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.28);
	width: 252px;
}
input:focus
{
	box-shadow: inset 0 2px 5px rgba(0, 128, 186, 0.3);
	moz-box-shadow: inset 0 2px 5px rgba(0, 128, 186, 0.3);
	o-box-shadow: inset 0 2px 5px rgba(0, 128, 186, 0.3);
	webkit-box-shadow: inset 0 2px 5px rgba(0, 128, 186, 0.3);
}
.box
{
	box-sizing: border-box;
	moz-box-sizing: border-box;
	o-box-sizing: border-box;
	webkit-box-sizing: border-box;
}
.content
{
	margin: 0 auto;
	padding: 0 20px;
	position: relative;
	width: 960px;
}
.y-btn-small
{
	background: #e61f00;
	background-image: linear-gradient(to bottom, #e61f00, #e61f00);
	background-image: -moz-linear-gradient(top, #e61f00, #e61f00);
	background-image: -ms-linear-gradient(top, #e61f00, #e61f00);
	background-image: -o-linear-gradient(top, #e61f00, #e61f00);
	background-image: -webkit-linear-gradient(top, #e61f00, #e61f00);
	border-radius: 15px;
	color: #fff;
	font: normal 16px 'AGLCBold', serif;
	font-size: 30px;
	moz-border-radius: 15;
	padding: 15px 20px;
	text-align: center;
	text-decoration: none;
	webkit-border-radius: 15;
	width: 270px;
}
.y-btn-small:hover
{
	background: #e61f00;
	background-image: linear-gradient(to bottom, #e61f00, #e61f00);
	background-image: -moz-linear-gradient(top, #e61f00, #e61f00);
	background-image: -ms-linear-gradient(top, #e61f00, #e61f00);
	background-image: -o-linear-gradient(top, #e61f00, #e61f00);
	background-image: -webkit-linear-gradient(top, #e61f00, #e61f00);
	text-decoration: none;
}
.header
{
	background: url('../images/header-bg.jpeg') no-repeat center;
	margin: 0 auto;
	max-width: 1920px;
	min-height: 950px;
	min-width: 1097px;
}
.header .content
{
	position: relative;
}
.header .right-block
{
	height: 200px;
	margin-left: 295px;
	padding-top: 40px;
}
.header .right-block .logo,.header .right-block .count-wrap,.header .right-block .contacts
{
	float: left;
	height: 100%;
}
.header .right-block .logo
{
	background: url('../images/logo.png') no-repeat 0 8px;
	border-right: 1px solid #bed2db;
	padding-right: 30px;
	text-decoration: none;
	width: 215px;
  background-size: 100%;
}
.header .right-block .logo h1
{
	color: #636363;
	font-size: 12px;
	line-height: 110%;
	margin-top: 68px;
}
.header .right-block .logo h1 strong
{
	display: block;
	margin-bottom: 7px;
	text-transform: uppercase;
}
.header .right-block .count-wrap
{
	border-left: 1px solid #ffffff;
	border-right: 1px solid #bed2db;
	padding: 8px 39px 0 29px;
	width: 260px;
}
.header .right-block .count-wrap i
{
	background: url('../images/small-icon-sprite.png') no-repeat;
	display: inline-block;
	height: 21px;
	padding-right: 5px;
	width: 21px;
}
.header .right-block .count-wrap p
{
	color: #495a67;
	font-size: 19px;
	line-height: 120%;
}
.header .right-block .count-wrap .count
{
	margin: 9px 0 10px;
	overflow: hidden;
}
.header .right-block .callback, .how-work button
{
	background: #e61f00;
	background-image: linear-gradient(to bottom, #e61f00, #e61f00);
	background-image: -moz-linear-gradient(top, #e61f00, #e61f00);
	background-image: -ms-linear-gradient(top, #e61f00, #e61f00);
	background-image: -o-linear-gradient(top, #e61f00, #e61f00);
	background-image: -webkit-linear-gradient(top, #e61f00, #e61f00);
	color: #fff;
	cursor: pointer;
	display: block;
	font: normal 16px 'AGLCBold', serif;
	font-size: 16px;
	margin: 10px 0;
	padding: 15px 20px;
	text-align: center;
	width: 165px;
	moz-border-radius: 15;
	webkit-border-radius: 15;
	border-radius: 15px;
}
.header .right-block .callback:hover, .how-work button:hover
{
	background: #e61f00;
	background-image: linear-gradient(to bottom, #e61f00, #e61f00);
	background-image: -moz-linear-gradient(top, #e61f00, #e61f00);
	background-image: -ms-linear-gradient(top, #e61f00, #e61f00);
	background-image: -o-linear-gradient(top, #e61f00, #e61f00);
	background-image: -webkit-linear-gradient(top, #e61f00, #e61f00);
	text-decoration: none;
}
.header .right-block .count-wrap .count span
{
	background: url('../images/clip-big.png') no-repeat;
	color: #ffffff;
	float: left;
	font: normal 52px 'AGLCBold', serif;
	height: 64px;
	line-height: 64px;
	margin-right: 6px;
	text-align: center;
	text-shadow: 0 1px 2px rgba(255, 255, 255, 0.38);
	width: 42px;
}
.header .right-block .count-wrap .count span.last
{
	margin-right: 0;
}
.header .right-block .count-wrap strong
{
	color: #485966;
	font: normal 22px 'AGLCBold', serif;
}
.header .right-block .contacts
{
	border-left: 1px solid #ffffff;
	padding-left: 18px;
	padding-top: 7px;
	width: 190px;
}
.header .right-block .contacts .phone
{
	color: #474747;
	font-size: 20px;
	margin-bottom: 18px;
}
.header .right-block .contacts .phone strong
{
	color: #e61f00;
	font: normal 22px 'AGLCBold', serif;
}
.header .right-block .contacts .address
{
	color: #636363;
	font-size: 12px;
	line-height: 130%;
	text-transform: uppercase;
}
.header .title
{
	background: url('../images/header-title-bg.png') no-repeat;
	color: #ffffff;
	float: right;
	font-family: 'AGLCBold', serif;
	font-size: 37px;
	height: 332px;
	line-height: 120%;
	margin-top: 28px;
	padding: 30px 40px 0 80px;
	text-transform: uppercase;
	width: 715px;
}
.header .title strong
{
	border-bottom: 3px solid#e61f00;
	display: block;
	font-size: 62px;
	padding-bottom: 8px;
}
.header .listing
{
	float: right;
	margin-right: 25px;
	margin-top: -20px;
	width: 480px;
}
.header .listing .listing-title
{
	color: #e61f00;
	font-family: 'AGLCBold', serif;
	font-size: 20px;
	line-height: 115%;
	margin-bottom: 43px;
	padding-left: 64px;
	position: relative;
	text-transform: uppercase;
}
.header .listing .listing-title .arrow
{
	background: url('../images/header-listing-arrow.png') no-repeat;
	height: 46px;
	left: -40px;
	position: absolute;
	top: -13px;
	width: 91px;
}
.header .listing .item
{
	margin-bottom: 23px;
}
.header .listing p,.header .listing h3
{
	display: inline-block;
}
.header .listing i
{
	background: url('../images/header-listing-icons.png') no-repeat;
	float: left;
	height: 57px;
	margin-right: 14px;
	width: 57px;
}
.header .listing h3
{
	color: #0b3244;
	font-family: 'AGLCBold', serif;
	font-size: 20px;
	margin-bottom: 10px;
	padding-top: 5px;
	text-transform: uppercase;
}
.header .listing p
{
	color: #495a67;
	font-family: 'Calibri', sans-serif;
	font-size: 15px;
	line-height: 130%;
	width: 408px;
}
.form-block
{
	background: url('../images/form-block-bg.jpeg') no-repeat center;
	height: 720px;
	min-width: 1097px;
	position: relative;
}
.form-block .content
{
	background: #ffffff;
	border: 25px solid #e0e8eb;
	bottom: 0;
	box-shadow: 0 1px 54px rgba(0, 0, 0, 0.2);
	height: 568px;
	left: 0;
	margin: auto;
	moz-box-shadow: 0 1px 54px rgba(0, 0, 0, 0.2);
	o-box-shadow: 0 1px 54px rgba(0, 0, 0, 0.2);
	padding: 35px 43px 0 37px;
	position: absolute;
	right: 0;
	top: 0;
	webkit-box-shadow: 0 1px 54px rgba(0, 0, 0, 0.2);
	width: 1097px;
}
.form-block .content .left-block
{
	float: left;
	position: relative;
	width: 520px;
	z-index: 1;
}
.form-block .content .left-block h2 b
{
	color: #0b3244;
	display: block;
	font: normal 45px 'AGLCBold', serif;
	margin-bottom: 4px;
}
.form-block .content .left-block h2 small
{
	color: #565656;
	font-size: 24px;
}
.form-block .content .left-block .action
{
	width: 320px;
}
.form-block .content .left-block .action strong
{
	color: #0b3244;
	display: block;
	font: normal 28px 'AGLCBold', serif;
}
.form-block .content .left-block .action em
{
	color: #565656;
	font-size: 20px;
	line-height: 110%;
}
.form-block .desc
{
	color: #565656;
	font-size: 16px;
	line-height: 150%;
	margin: 20px 0 25px;
	width: 300px;
}
.form-block .content .left-block .counter > *
{
	display: inline-block;
	vertical-align: middle;
}
.form-block .content .left-block .counter .text
{
	color: #565656;
	font-size: 30px;
	margin: 0 6px;
}
.form-block .content .left-block .counter div span
{
	background: url('../images/clip-small.png') no-repeat;
	color: #ffffff;
	display: inline-block;
	font: normal 40px 'AGLCBold', serif;
	height: 49px;
	line-height: 49px;
	margin-right: 1px;
	text-align: center;
	width: 32px;
}
.form-block .content .left-block .counter .mr-fix
{
	margin-right: 12px;
}
.form-block .content .left-block .counter .ml-fix
{
	margin-left: 0;
}
.form-block .content form, #solutions form
{
	background: #e0e8eb;
	border-bottom: 2px solid #ffffff;
	border-left: 2px solid #ffffff;
	border-radius: 10px;
	box-shadow: 0 1px 0 #a1a1a1;
	float: right;
	height: 443px;
	moz-box-shadow: 0 1px 0 #a1a1a1;
	o-box-shadow: 0 1px 0 #a1a1a1;
	padding: 28px 28px 0;
	position: relative;
	webkit-box-shadow: 0 1px 0 #a1a1a1;
	width: 328px;
	z-index: 1;
}
.form-block .content form .title, #solutions form .title
{
	color: #0b3244;
	font-size: 20px;
	margin-bottom: 18px;
	padding-left: 10px;
}
.form-block .content form .title strong, #solutions form .title strong
{
	display: block;
	font-family: 'AGLCBold', serif;
	font-size: 34px;
	margin-bottom: 6px;
}
.form-block .content form input, #solutions form input
{
	font-family: 'AGLCRoman', serif;
	margin-bottom: 6px;
}
.form-block .content form button, #solutions form button
{
	margin: 5px 0;
	position: relative;
}
.form-block .fon
{
	position: absolute;
	right: 200px;
	top: 50px;
}
.form-block .gift
{
	background: url('../images/form-block--title-bg.jpeg') no-repeat;
	color: #fefefe;
	font-family: 'AGLCBold', serif;
	font-size: 61px;
	height: 98px;
	line-height: 98px;
	margin: 30px 0;
	text-align: center;
	width: 319px;
}
.private
{
	color: #627279;
	font-size: 14px;
	margin-top: 15px;
	padding-left: 10px;
	text-align: center;
}
.private i,.private span
{
	vertical-align: middle;
}
.private i
{
	background: url('../images/small-icon-sprite.png') no-repeat 0 -21px;
	display: inline-block;
	height: 15px;
	margin-right: 5px;
	width: 15px;
}
.private span a
{
	color: #008dcb;
}
.spacer-fix
{
	text-align: justify;
}
.spacer-fix:after
{
	content: '';
	display: inline-block;
	width: 100%;
}
.statistics
{
	min-width: 1097px;
	padding: 75px 0 80px;
}
.statistics .item
{
	display: inline-block;
	float: left;
	text-align: center;
	width: 320px;
}
.statistics .item i
{
	background: url('../images/statistics-icons.jpeg') no-repeat;
	display: block;
	height: 283px;
	margin: 0 auto 10px;
	width: 314px;
}
.statistics .item i.icon02
{
	background-position: 0 -283px;
}
.statistics .item i.icon03
{
	background-position: 0 -566px;
}
.statistics .item h3
{
	border-bottom: 2px solid #e61f00;
	color: #e61f00;
	display: inline-block;
	font-family: 'AGLCBold', serif;
	font-size: 25px;
	margin-bottom: 14px;
	padding: 0 10px 10px 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
	width: 90%;
}
.statistics .item p
{
	color: #495a67;
	font-family: 'Calibri', sans-serif;
	font-size: 18px;
	line-height: 110%;
	padding-left: 52px;
	text-align: left;
}
.statistics .item p.pl-fix-fist
{
	padding-left: 20px;
}
.statistics .item p.pl-fix-sec
{
	padding-left: 45px;
}
.solutions
{
	background: url('../images/solutions-bg.jpeg') no-repeat center top;
	background-size: cover;
	min-width: 1097px;
	overflow: hidden;
	padding-bottom: 65px;
}
.solutions h2
{
	color: #ffffff;
	font-family: 'AGLCBold', serif;
	font-size: 48px;
	margin: 90px 0 60px;
	text-align: center;
	text-transform: uppercase;
}
.solutions .note
{
	color: #fff;
	font-family: 'AGLCBold', serif;
	font-size: 16px;
	padding: 10px 0 30px 0;
}
.solutions .note span
{
	color: #FF9500;
}
.solutions .item
{
	background: #ffffff;
	border-radius: 50px/38px;
	border-right: 1px solid #808d91;
	cursor: pointer;
	display: inline-block;
	height: 290px;
	margin-bottom: 50px;
	text-align: center;
	width: 302px;
}
.solutions .item h3
{
	border-bottom: 2px solid #0b3244;
	color: #0b3244;
	display: inline-block;
	font-size: 28px;
	margin: 39px 0 18px;
}
.solutions .item h3 small
{
	font-size: 20px;
}
.solutions .item .img-wrap
{
	height: 126px;
	margin-bottom: 24px;
	position: relative;
}
.solutions .listing
{
	margin-bottom: -16px;
}
.solutions .item i
{
	background: url('../images/solutions-img.jpeg') no-repeat;
	display: block;
	height: 126px;
	width: 100%;
}
.solutions .item i.icon02
{
	background-position: 0 -126px;
}
.solutions .item i.icon03
{
	background-position: 0 -252px;
}
.solutions .item i.icon04
{
	background-position: 0 -378px;
}
.solutions .item i.icon05
{
	background-position: 0 -504px;
}
.solutions .item i.icon06
{
	background-position: 0 -630px;
}
.solutions .item i.icon07
{
	background-position: 0 -756px;
}
.solutions .item i.icon08
{
	background-position: 0 -882px;
}
.solutions .item i.icon09
{
	background-position: 0 -1008px;
}
.solutions .item a
{
	background: #e61f00;
	bottom: 0;
	color: #ffffff;
	font-family: 'Calibri', sans-serif;
	font-size: 14px;
	height: 23px;
	left: 0;
	line-height: 23px;
	position: absolute;
	width: 100%;
}
.solutions .item:hover a
{
	text-decoration: none;
}
.solutions .item p
{
	color: #e61f00;
	font-size: 26px;
}
.solutions .item p strong
{
	font-family: 'AGLCBold', serif;
}
.solutions button
{
	background: #e61f00;
	background-image: linear-gradient(to bottom, #e61f00, #e61f00);
	background-image: -moz-linear-gradient(top, #e61f00, #e61f00);
	background-image: -ms-linear-gradient(top, #e61f00, #e61f00);
	background-image: -o-linear-gradient(top, #e61f00, #e61f00);
	background-image: -webkit-linear-gradient(top, #e61f00, #e61f00);
	border-radius: 15px;
	color: #ffffff;
	font: normal 16px 'AGLCBold', serif;
	font-size: 25px;
	moz-border-radius: 15;
	padding: 15px 20px;
	text-align: center;
	text-decoration: none;
	webkit-border-radius: 15;
	width: 374px;
}
.solutions button:hover
{
	background: #e61f00;
	background-image: linear-gradient(to bottom, #e61f00, #e61f00);
	background-image: -moz-linear-gradient(top, #e61f00, #e61f00);
	background-image: -ms-linear-gradient(top, #e61f00, #e61f00);
	background-image: -o-linear-gradient(top, #e61f00, #e61f00);
	background-image: -webkit-linear-gradient(top, #e61f00, #e61f00);
	text-decoration: none;
}
.solutions button.small
{
	background: #e61f00;
	background-image: linear-gradient(to bottom, #e61f00, #e61f00);
	background-image: -moz-linear-gradient(top, #e61f00, #e61f00);
	background-image: -ms-linear-gradient(top, #e61f00, #e61f00);
	background-image: -o-linear-gradient(top, #e61f00, #e61f00);
	background-image: -webkit-linear-gradient(top, #e61f00, #e61f00);
	text-decoration: none;
	width: 184px;
}
.solutions .add-sol
{
	display: none;
}
.reason
{
	background: url('../images/reason-bg.jpeg') no-repeat center top;
	min-width: 1097px;
	overflow: hidden;
	padding-bottom: 90px;
}
.reason .content
{
	position: relative;
}
.reason h2
{
	background: #ffffff;
	border: 15px solid #e0e8eb;
	color: #e61f00;
	font-family: 'AGLCBold', serif;
	font-size: 48px;
	height: 140px;
	line-height: 140px;
	margin: 165px auto 65px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 770px;
	z-index: 1;
}
.reason .shadow
{
	background: url('../images/reason-title-shadow.png') no-repeat;
	height: 236px;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	top: -32px;
	width: 857px;
}
.reason .listing
{
	text-align: center;
}
.reason .listing .item
{
	display: inline-block;
	height: 135px;
	margin-bottom: 15px;
	text-align: left;
	vertical-align: top;
	width: 49%;
}
.reason .listing .item i
{
	background: url('../images/reason-icons.png') no-repeat;
	float: left;
	height: 75px;
	margin-right: 12px;
	width: 75px;
}
.reason .listing .item i.icon03
{
	background-position: 0 -75px;
}
.reason .listing .item i.icon06
{
	background-position: 0 -150px;
}
.reason .listing .item i.icon04
{
	background-position: 0 -225px;
}
.reason .listing .item i.icon02
{
	background-position: 0 -300px;
}
.reason .listing .item i.icon05
{
	background-position: 0 -375px;
}
.reason .listing .item i.icon07
{
	background-position: 0 -450px;
}
.reason .listing .item h3
{
	color: #e61f00;
	font-family: 'AGLCBold', serif;
	font-size: 20px;
	line-height: 110%;
	text-transform: uppercase;
}
.reason .listing .item p
{
	color: #636363;
	font-size: 17px;
	line-height: 120%;
	margin-left: 86px;
	margin-top: 10px;
}
.reason .listing .item.w-fix
{
	width: 60%;
}
.reason button
{
	background: #e61f00;
	background-image: linear-gradient(to bottom, #e61f00, #e61f00);
	background-image: -moz-linear-gradient(top, #e61f00, #e61f00);
	background-image: -ms-linear-gradient(top, #e61f00, #e61f00);
	background-image: -o-linear-gradient(top, #e61f00, #e61f00);
	background-image: -webkit-linear-gradient(top, #e61f00, #e61f00);
	border-radius: 15px;
	color: #fff;
	font: normal 16px 'AGLCBold', serif;
	font-size: 26px;
	margin-bottom: 5px;
	moz-border-radius: 15;
	padding: 15px 20px;
	text-decoration: none;
	webkit-border-radius: 15;
	width: 592px;
}
.reason button:hover
{
	background: #e61f00;
	background-image: linear-gradient(to bottom, #e61f00, #e61f00);
	background-image: -moz-linear-gradient(top, #e61f00, #e61f00);
	background-image: -ms-linear-gradient(top, #e61f00, #e61f00);
	background-image: -o-linear-gradient(top, #e61f00, #e61f00);
	background-image: -webkit-linear-gradient(top, #e61f00, #e61f00);
	text-decoration: none;
}
.reason .private
{
	text-align: center;
}
.why
{
	background: url('../images/why-bg.jpeg') no-repeat center top;
	min-width: 1097px;
	overflow: hidden;
	padding-bottom: 110px;
}
.why .content
{
	position: relative;
}
.why h2
{
	background: #ffffff;
	border: 15px solid #e4ebe0;
	color: #e61f00;
	font-family: 'AGLCBold', serif;
	font-size: 48px;
	height: 204px;
	line-height: 120%;
	margin: 334px auto 90px;
	padding-top: 34px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 880px;
	z-index: 1;
}
.why .shadow
{
	background: url('../images/why-title-shadow.png') no-repeat;
	height: 142px;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	top: 105px;
	width: 957px;
}
.why .left-listing,.why .right-listing
{
	display: inline-block;
	vertical-align: top;
	width: 425px;
}
.why .left-listing
{
	margin-right: 80px;
}
.why .left-listing .title,.why .right-listing .title
{
	border-bottom: 2px solid #bababa;
	display: inline-block;
	font-family: 'AGLCBold', serif;
	font-size: 41px;
	margin-bottom: 70px;
	padding-bottom: 15px;
	text-transform: uppercase;
}
.why .left-listing .item,.why .right-listing .item
{
	margin-bottom: 30px;
}
.why .left-listing h4,.why .right-listing h4
{
	font-family: 'AGLCBold', serif;
	font-size: 20px;
	line-height: 130%;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.why .left-listing p,.why .right-listing p
{
	color: #636363;
	font-size: 17px;
	line-height: 130%;
}
.why .left-listing .title,.why .left-listing h4
{
	color: #008dcb;
}
.why .right-listing .title,.why .right-listing h4
{
	color: #d86565;
}
.why i
{
	background: url('../images/why-icons.png') no-repeat;
	float: left;
}
.why .left-listing i
{
	height: 55px;
	width: 61px;
}
.why .right-listing i
{
	background-position: 0 -55px;
	height: 36px;
	width: 35px;
}
.why .left-listing .title,.why .left-listing p,.why .left-listing h4
{
	margin-left: 80px;
}
.why .right-listing .title,.why .right-listing p,.why .right-listing h4
{
	margin-left: 55px;
}
.quality
{
	background: url('../images/quality-bg.jpg') no-repeat center;
	height: 1301px;
	min-width: 1097px;
	overflow: hidden;
}
.quality h2
{
	color: #ffffff;
	font-family: 'AGLCBold', serif;
	font-size: 48px;
	line-height: 110%;
	margin: 110px 0 565px;
	text-align: center;
	text-transform: uppercase;
}
.quality .block
{
	background: #ffffff;
	border: 22px solid #e0e8eb;
	height: 467px;
	margin: 0 auto;
	padding-top: 50px;
	text-align: center;
	width: 880px;
}
.quality .block h3
{
	color: #0b3244;
	font-family: 'AGLCBold', serif;
	font-size: 45px;
	line-height: 110%;
	margin-bottom: 35px;
}
.quality .block .desc
{
	color: #0b3244;
	font-size: 24px;
	line-height: 120%;
	margin-bottom: 35px;
}
.quality button
{
	background: url('../images/big-btns.png') no-repeat;
	font-size: 26px;
	height: 81px;
	margin-bottom: 5px;
	width: 592px;
}
.quality button:hover
{
	background-position: 0 -81px;
}
.result
{
	min-width: 1097px;
	overflow: hidden;
	padding: 128px 0 123px;
}
.result .content
{
	position: relative;
}
.result .bg
{
	left: -221px;
	position: absolute;
	top: -120px;
	z-index: -1;
}
.result h2
{
	border-bottom: 2px solid #e61f00;
	color: #e61f00;
	font-family: 'AGLCBold', serif;
	font-size: 48px;
	margin: 0 auto 53px;
	padding-bottom: 10px;
	text-align: center;
	text-transform: uppercase;
	width: 415px;
}
.result .slider
{
	position: relative;
}
.result .bx-wrapper
{
	border: 12px solid #e0e8eb;
	height: 272px;
	margin: 0 auto 55px;
	width: 500px;
}
.slider-listing span
{
	background: #ffffff;
	border-radius: 63px;
	cursor: pointer;
	height: 126px;
	position: absolute;
	transition: background 0.2s;
	width: 126px;
}
.slider-listing span:hover
{
	background: #edf4f6;
}
.slider-listing span i
{
	background: url('../images/slider-arrows.png') no-repeat;
	bottom: 0;
	height: 49px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 33px;
}
.slider-listing span.next-slide i
{
	background-position: 0 -49px;
}
.result .slider-listing span
{
	top: 86px;
}
.result .slider-listing .prev-slide
{
	left: 10px;
}
.result .slider-listing .next-slide
{
	right: 10px;
}
.result h3
{
	color: #e61f00;
	display: none;
	font-family: 'AGLCBold', serif;
	font-size: 20px;
	margin-bottom: 40px;
	text-align: center;
	text-transform: uppercase;
}
.result h3.active
{
	display: block;
}
.result .wrap
{
	border: 2px solid #e0e8eb;
	display: none;
	margin: 0 auto;
	overflow: hidden;
	padding: 28px 38px;
	width: 940px;
}
.result .wrap.active
{
	display: block;
}
.result .wrap .title i,.result .wrap .title span
{
	color: #294a59;
	display: inline-block;
	font-family: 'AGLCBold', serif;
	font-size: 16px;
	vertical-align: middle;
}
.result .wrap .title i
{
	background: url('../images/result-icons.png') no-repeat;
	height: 22px;
	margin-right: 5px;
	width: 18px;
}
.result .wrap .title i.icon02
{
	background-position: 0 -22px;
	width: 22px;
}
.result .wrap .title i.icon03
{
	background-position: 0 -44px;
	height: 23px;
	width: 23px;
}
.result .wrap .title i.icon04
{
	background-position: 0 -67px;
	height: 21px;
	width: 22px;
}
.result .wrap .desc
{
	color: #294a59;
	font-size: 16px;
	line-height: 120%;
	margin-top: 25px;
}
.result .wrap .desc p
{
	color: #294a59;
	font-size: 16px;
	line-height: 120%;
	margin-top: 25px;
}
.result .wrap .listing-left
{
	float: left;
	width: 400px;
}
.result .wrap .listing-right
{
	float: right;
	width: 420px;
}
.result .wrap .item
{
	margin-bottom: 20px;
}
.how-work
{
	background: url('../images/how-work-bg.jpeg') no-repeat center top;
	min-width: 1097px;
	overflow: hidden;
	padding-bottom: 70px;
}
.how-work .content
{
	position: relative;
}
.how-work h2
{
	background: #ffffff;
	border: 15px solid #e0e8eb;
	color: #e61f00;
	font-family: 'AGLCBold', serif;
	font-size: 48px;
	height: 170px;
	line-height: 140px;
	margin: 152px auto 68px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 590px;
	z-index: 1;
}
.how-work .shadow
{
	background: url('../images/how-work-title-shadow.png') no-repeat;
	height: 242px;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	top: -30px;
	width: 638px;
}
.how-work .wrap
{
	background: url('../images/how-work-arrows.png') no-repeat 31px 24px;
	overflow: hidden;
}
.how-work .listing-left
{
	float: left;
	width: 420px;
}
.how-work .listing-right
{
	float: right;
	width: 460px;
}
.how-work .item
{
	clear: both;
	margin-bottom: 60px;
}
.how-work .item .ico
{
	background: url('../images/how-work-icons.png') no-repeat;
	float: left;
	height: 75px;
	width: 75px;
}
.how-work .item .ico.icon02
{
	background-position: 0 -75px;
}
.how-work .item .ico.icon03
{
	background-position: 0 -150px;
}
.how-work .item .ico.icon04
{
	background-position: 0 -225px;
}
.how-work .item .ico.icon05
{
	background-position: 0 -300px;
}
.how-work .item .ico.icon06
{
	background-position: 0 -375px;
}
.how-work .item .ico.icon07
{
	background-position: 0 -450px;
}
.how-work .item h3
{
	color: #e61f00;
	font-family: 'AGLCBold', serif;
	font-size: 20px;
	line-height: 120%;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.how-work .item p
{
	color: #636363;
	font-size: 17px;
	line-height: 130%;
}
.how-work .item p,.how-work .item h3,.how-work .item button
{
	margin-left: 90px;
}
.how-work .private,.how-work button
{
	display: inline-block;
	margin: 0 !important;
	vertical-align: middle;
}
.how-work button
{
	margin-left: 15px !important;
}
.how-work .private
{
	font-size: 14px;
	margin-left: 0;
	width: 150px;
}
.how-work .private span
{
	font-size: 14px;
	line-height: 100%;
	width: 125px;
}
.clients
{
	background: url('../images/clients-bg.jpeg') no-repeat center;
	height: 688px;
	min-width: 1097px;
	overflow: hidden;
}
.clients .content
{
	background: #ffffff;
	height: 369px;
	margin-top: 156px;
	position: relative;
	text-align: center;
}
.clients h2
{
	border-bottom: 2px solid #e61f00;
	color: #e61f00;
	display: inline-block;
	font-family: 'AGLCBold', serif;
	font-size: 48px;
	margin: 92px 0 60px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.clients .slides li
{
	display: inline-block;
	height: 65px;
	position: relative;
	width: 167px !important;
}
[src="images/client01.jpg"]
{
	margin-left: 45px!important;
}
.clients .slides li img
{
	bottom: 0;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
}
.clients .slider-listing span
{
	bottom: 52px;
}
.clients .slider-listing .prev-slide
{
	left: -28px;
}
.clients .slider-listing .next-slide
{
	right: -28px;
}
.certificates
{
	background: url('../images/certificates-bg.jpeg') no-repeat center;
	height: 774px;
	min-width: 1097px;
	overflow: hidden;
	text-align: center;
}
.certificates h2
{
	border-bottom: 2px solid #e61f00;
	color: #e61f00;
	display: inline-block;
	font-family: 'AGLCBold', serif;
	font-size: 48px;
	margin: 115px 0 72px;
	padding-bottom: 6px;
	text-transform: uppercase;
}
.certificates img
{
	cursor: pointer;
}
.certificates .slides li
{
	border: 15px solid #dbe5e8;
	cursor: pointer;
	display: inline-block;
	height: 323px;
	margin-right: 30px;
	overflow: hidden;
	position: relative;
	width: 227px !important;
}
.certificates .slides li:hover .zoom
{
	opacity: 1;
}
.certificates .slides li:last-child
{
	margin-right: 0;
}
.certificates .bx-viewport
{
	height: 353px;
	margin: 0 auto !Important;
	overflow: hidden;
	position: relative;
	width: 830px !Important;
}
.certificates.slider-listing span
{
	background: url('../images/slider-arrows.png') no-repeat;
	cursor: pointer;
	height: 49px;
	position: absolute;
	width: 33px;
}
.certificates.slider-listing span a
{
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.certificates.slider-listing .next-slide
{
	background-position: 0 -49px;
}
.certificates .slider-listing span
{
	top: 399px;
}
.certificates .slider-listing .prev-slide
{
	left: 10px;
}
.certificates .slider-listing .next-slide
{
	right: 10px;
}
.zoom
{
	background: rgba(0, 0, 0, 0.4);
	cursor: pointer;
	height: 100%;
	left: 0;
	moz-transition: all 0.2s;
	opacity: 0;
	o-transition: all 0.2s;
	position: absolute;
	top: 0;
	transition: all 0.2s;
	webkit-transition: all 0.2s;
	width: 100%;
}
.zoom img
{
	bottom: 0;
	height: 29px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 28px;
}
#img-popup
{
	background: none;
	height: 860px;
	padding: 0;
	width: 600px;
}
#img-popup img
{
	display: none;
}
#img-popup img:nth-child(2)
{
	left: -130px;
	position: absolute;
	top: 100px;
}
#img-popup img.active
{
	display: block;
}
.slider-listing span a
{
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.map-wrap
{
	min-width: 1097px;
}
.map-wrap h2
{
	color: #0b3244;
	font-size: 52px;
	margin-bottom: 35px;
	padding: 60px 0 20px;
	text-align: center;
	text-transform: uppercase;
}
.map-wrap h2 strong
{
	font-family: 'AGLCBold', serif;
}
.map-wrap #map
{
	height: 480px;
	width: 100%;
}
.mark
{
	color: #636363;
	font-family: 'AGLCRoman', serif;
	font-size: 12px;
	line-height: 120%;
	padding-left: 90px;
	padding-top: 32px;
	text-align: left;
	text-transform: uppercase;
	width: 265px;
}
.mark strong
{
	font-size: 16px;
}
.opisanie
{
	background: url('../images/certificates-bg.jpeg') repeat-y center;
	height: 500px;
	min-width: 1097px;
	overflow: hidden;
	text-align: center;
}
.opisanie h2
{
	border-bottom: 2px solid #e61f00;
	color: #e61f00;
	display: inline-block;
	font-family: 'AGLCBold', serif;
	font-size: 48px;
	margin: 115px 0 72px;
	padding-bottom: 6px;
	text-transform: uppercase;
}
.opisanie p
{
	color: #636363;
	font-size: 17px;
	line-height: 130%;
	padding: 0 0 20px 0;
	text-align: left;
}
.footer
{
	min-width: 1097px;
	overflow: hidden;
	padding-bottom: 35px;
	padding-top: 40px;
}
.footer .callback
{
	border-bottom: 1px solid #d3d3d3;
	margin-bottom: 25px;
	padding-bottom: 30px;
	text-align: center;
}
.footer .callback p,.footer .callback button
{
	display: inline-block;
	vertical-align: middle;
}
.footer .callback p
{
	color: #e61f00;
	font: normal 30px 'AGLCBold', serif;
	margin-right: 15px;
}
.footer .contacts
{
	float: left;
	height: 130px;
	position: relative;
	width: 100%;
}
.footer .contacts .phone
{
	color: #474747;
	font-size: 24px;
	left: 0;
	margin-bottom: 12px;
	position: absolute;
	top: 0;
}
.footer .contacts .phone strong
{
	color: #e61f00;
	font: normal 24px 'AGLCBold', serif;
}
.footer .contacts .address
{
	color: #636363;
	font-size: 12px;
	line-height: 140%;
	position: absolute;
	right: 0;
	text-transform: uppercase;
	top: 0;
}
.hidden
{
	display: none;
}
#overlay
{
	background: rgba(0, 0, 0, 0.8);
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9;
}
#overlay
{
	background: rgba(0, 0, 0, 0.4);
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99;
}
.popup
{
	background: #ffffff;
	bottom: 0;
	box-shadow: 0 1px 54px rgba(0,0,0,0.2);
	display: none;
	height: 420px;
	left: 0;
	margin: auto;
	moz-box-shadow: 0 1px 54px rgba(0,0,0,0.2);
	o-box-shadow: 0 1px 54px rgba(0,0,0,0.2);
	position: fixed;
	right: 0;
	top: 0;
	webkit-box-shadow: 0 1px 54px rgba(0,0,0,0.2);
	width: 861px;
	z-index: 100;
}
.popup .close
{
	cursor: pointer;
	position: absolute;
	right: 10px;
	top: 12px;
}
#application
{
	padding: 50px 55px 0 65px;
}
#application .desc
{
	float: left;
	width: 359px;
}
#application .desc h3
{
	color: #82ac1d;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 25px;
}
#application .desc p
{
	color: #565656;
	font-size: 18px;
	line-height: 130%;
	margin-bottom: 25px;
}
#application .desc img
{
	border-radius: 8px;
}
#application form
{
	background: #e0e8eb;
	border-bottom: 2px solid #ffffff;
	border-radius: 10px;
	box-shadow: 0 1px 0 #a1a1a1;
	float: right;
	padding: 40px 0 12px;
	text-align: center;
	width: 327px;
}
#application form input
{
	border: 1px solid #ffffff;
	border-radius: 4px;
	box-shadow: inset 0 2px 5px rgba(0,0,0, 0.28);
	color: #565656;
	font-size: 16px;
	height: 49px;
	margin-bottom: 6px;
	moz-box-shadow: inset 0 2px 5px rgba(0,0,0, 0.28);
	o-box-shadow: inset 0 2px 5px rgba(0,0,0, 0.28);
	padding-left: 14px;
	webkit-box-shadow: inset 0 2px 5px rgba(0,0,0, 0.28);
	width: 252px;
}
#application form .yellow-btn
{
	border-bottom: 8px solid #8a4400;
	border-radius: 14px;
	box-shadow: 0 6px 16px #a49e94;
	height: 67px;
	line-height: 57px;
	margin: 25px 0 30px;
	moz-box-shadow: 0 6px 16px #a49e94;
	o-box-shadow: 0 6px 16px #a49e94;
	webkit-box-shadow: 0 6px 16px #a49e94;
	width: 268px;
}
#application form .btn.yellow-btn:hover
{
	border-color: #ff8900;
}
#application form .btn.yellow-btn:active
{
	border-color: #ff8900;
}
#application form .text-wrap
{
	font-size: 26px;
}
#thank button
{
	float: right;
	height: 67px;
	line-height: 57px;
	margin: 50px 80px 0 0;
	width: 177px;
}
#thank h3
{
	margin: 45px 0 25px;
	padding-left: 75px;
}
#thank h3 i
{
	margin-right: 7px;
}
#thank h3 i, #thank h3 span
{
	color: #82ac1d;
	display: inline-block;
	font-size: 22px;
	font-weight: bold;
	vertical-align: middle;
}
#thank p
{
	color: #0b3244;
	font-size: 18px;
	margin-left: 112px;
}
.mark
{
	color: #636363;
	font-size: 12px;
	line-height: 130%;
	padding-left: 90px;
	padding-top: 32px;
	text-align: left;
	text-transform: uppercase;
	width: 265px;
}
.mark strong
{
	display: block;
	font-size: 16px;
	margin-bottom: 2px;
}
#img
{
	position: absolute;
}
#img .close
{
	right: -30px;
	top: -30px;
}
#app
{
	padding: 50px 55px 0 65px;
}
#app .left-block
{
	float: left;
	width: 359px;
}
#app .left-block h2, #app .left-block .h2
{
	color: #0b3244;
	font: normal 24px 'AGLCBold', serif;
	margin-bottom: 16px;
}
#app .left-block p
{
	color: #0b3244;
	font-size: 20px;
	line-height: 130%;
	margin-bottom: 45px;
}
#app form
{
	background: #e0e8eb;
	border-bottom: 2px solid #ffffff;
	border-radius: 8px;
	box-shadow: 0 1px 0 #a1a1a1;
	float: left;
	height: 266px;
	margin-left: 52px;
	moz-box-shadow: 0 1px 0 #a1a1a1;
	o-box-shadow: 0 1px 0 #a1a1a1;
	padding-top: 40px;
	text-align: center;
	webkit-box-shadow: 0 1px 0 #a1a1a1;
	width: 328px;
}
#app form input
{
	margin-bottom: 6px;
}
#app form button
{
	margin-top: 20px;
}
#app form .private
{
	color: #627279;
	font-size: 14px;
	margin-top: 15px;
	text-align: center;
}
#app form .private i,#app form .private span
{
	vertical-align: middle;
}
#app form .private i
{
	background: url('../images/small-icon-sprite.png') no-repeat 0 -21px;
	display: inline-block;
	height: 15px;
	margin-right: 5px;
	width: 15px;
}
.popup .close
{
	background: url('../images/close.png') no-repeat;
	cursor: pointer;
	height: 15px;
	position: absolute;
	right: 10px;
	top: 10px;
	width: 15px;
}
#thank
{
	background: url('../images/thank-bg.jpeg') no-repeat top, #ffffff;
	padding-top: 300px;
}
#thank .close
{
	background: url('../images/close-white.png') no-repeat;
	height: 17px;
	width: 17px;
}
#thank .h2 i, #thank .h2 span
{
	display: inline-block;
	vertical-align: middle;
}
#thank .h2
{
	color: #0b3244;
	font: normal 24px 'AGLCBold', serif;
	margin-bottom: 10px;
}
#thank .h2 i
{
	background: url('../images/small-icon-sprite.png') no-repeat 0 -35px;
	height: 17px;
	margin-right: 10px;
	width: 17px;
}
#thank p
{
	color: #0b3244;
	font-size: 20px;
}
#thank button
{
	background: url('../images/small-green-btns.png') no-repeat;
	color: #ffffff;
	float: right;
	height: 67px;
	moz-text-shadow: 0 -2px 0 #7d9640;
	o-text-shadow: 0 -2px 0 #7d9640;
	padding-bottom: 8px;
	text-shadow: 0 -2px 0 #7d9640;
	webkit-text-shadow: 0 -2px 0 #7d9640;
	width: 177px;
}
#thank button:hover
{
	background-position: 0 -67px;
}
#solutions
{
	border-radius: 50px/40px;
	height: 500px;
	overflow: hidden;
	padding: 28px;
	width: 1015px;
}
#solutions .left-block
{
	float: left;
	margin-right: 30px;
	text-align: center;
	width: 257px;
}
#solutions .left-block h3
{
	color: #0b3244;
	font-family: 'AGLCBold', serif;
	font-size: 28px;
}
#solutions .left-block img
{
	margin: 20px 0;
}
#solutions .left-block p
{
	color: #e61f00;
	font-family: 'AGLCRoman', serif;
	font-size: 26px;
}
#solutions .left-block p strong
{
	font-family: 'AGLCBold', serif;
}
#solutions .listing-left
{
	color: #294a59;
	float: left;
	font-family: 'AGLCRoman', serif;
	font-size: 16px;
	width: 320px;
}
#solutions .listing-left .item
{
	margin-bottom: 20px;
}
#solutions .listing-left .title
{
	font-family: 'AGLCBold', serif;
	margin-bottom: 20px;
}
#solutions .listing-left .desc
{
	line-height: 130%;
}
#solutions .listing-left .title span,#solutions .listing-left .title i
{
	display: inline-block;
	vertical-align: middle;
}
#solutions .listing-left .title i
{
	background: url('../images/solution-icons.png') no-repeat;
	height: 26px;
	width: 22px;
}
#solutions .listing-left .title i.icon02
{
	background-position: 0 -26px;
	width: 26px;
}
#solutions .listing-left .title i
{
	margin-right: 8px;
}
.delay-02s
{
	animation-delay: 0.1s;
	moz-animation-delay: 0.1s;
	o-animation-delay: 0.1s;
	webkit-animation-delay: 0.1s;
}
.delay-04s
{
	animation-delay: 0.2s;
	moz-animation-delay: 0.2s;
	o-animation-delay: 0.2s;
	webkit-animation-delay: 0.2s;
}
.delay-05s
{
	animation-delay: 0.3s;
	moz-animation-delay: 0.3s;
	o-animation-delay: 0.3s;
	webkit-animation-delay: 0.3s;
}
.delay-07s
{
	animation-delay: 0.4s;
	moz-animation-delay: 0.4s;
	o-animation-delay: 0.4s;
	webkit-animation-delay: 0.4s;
}
.delay-09s
{
	animation-delay: 0.5s;
	moz-animation-delay: 0.5s;
	o-animation-delay: 0.5s;
	webkit-animation-delay: 0.5s;
}
.delay-1s
{
	animation-delay: 0.6s;
	moz-animation-delay: 0.6s;
	o-animation-delay: 0.6s;
	webkit-animation-delay: 0.6s;
}
.delay-1-02s
{
	animation-delay: 0.7s;
	moz-animation-delay: 0.7s;
	o-animation-delay: 0.7s;
	webkit-animation-delay: 0.7s;
}
.delay-1-04s
{
	animation-delay: 0.8s;
	moz-animation-delay: 0.8s;
	o-animation-delay: 0.8s;
	webkit-animation-delay: 0.8s;
}
.delay-1-05s
{
	animation-delay: 0.9s;
	moz-animation-delay: 0.9s;
	o-animation-delay: 0.9s;
	webkit-animation-delay: 0.9s;
}
.delay-1-07s
{
	animation-delay: 1s;
	moz-animation-delay: 1s;
	o-animation-delay: 1s;
	webkit-animation-delay: 1s;
}
.delay-1-09s
{
	animation-delay: 1.1s;
	moz-animation-delay: 1.1s;
	o-animation-delay: 1.1s;
	webkit-animation-delay: 1.1s;
}
.delay-2s
{
	animation-delay: 1.2s;
	moz-animation-delay: 1.2s;
	o-animation-delay: 1.2s;
	webkit-animation-delay: 1.2s;
}
.delay-2-02s
{
	animation-delay: 1.3s;
	moz-animation-delay: 1.3s;
	o-animation-delay: 1.3s;
	webkit-animation-delay: 1.3s;
}
.delay-2-04s
{
	animation-delay: 1.4s;
	moz-animation-delay: 1.4s;
	o-animation-delay: 1.4s;
	webkit-animation-delay: 1.4s;
}
.delay-2-05s
{
	animation-delay: 1.5s;
	moz-animation-delay: 1.5s;
	o-animation-delay: 1.5s;
	webkit-animation-delay: 1.5s;
}
.delay-2-07s
{
	animation-delay: 1.6s;
	moz-animation-delay: 1.6s;
	o-animation-delay: 1.6s;
	webkit-animation-delay: 1.6s;
}
.delay-2-09s
{
	animation-delay: 1.7s;
	moz-animation-delay: 1.7s;
	o-animation-delay: 1.7s;
	webkit-animation-delay: 1.7s;
}
.delay-3s
{
	animation-delay: 1.8s;
	moz-animation-delay: 1.8s;
	o-animation-delay: 1.8s;
	webkit-animation-delay: 1.8s;
}
.delay-3-02s
{
	animation-delay: 1.9s;
	moz-animation-delay: 1.9s;
	o-animation-delay: 1.9s;
	webkit-animation-delay: 1.9s;
}
.delay-3-04s
{
	animation-delay: 2s;
	moz-animation-delay: 2s;
	o-animation-delay: 2s;
	webkit-animation-delay: 2s;
}
.delay-3-05s
{
	animation-delay: 2.1s;
	moz-animation-delay: 2.1s;
	o-animation-delay: 2.1s;
	webkit-animation-delay: 2.1s;
}
.delay-3-07s
{
	animation-delay: 2.2s;
	moz-animation-delay: 2.2s;
	o-animation-delay: 2.2s;
	webkit-animation-delay: 2.2s;
}
.delay-3-09s
{
	animation-delay: 2.3s;
	moz-animation-delay: 2.3s;
	o-animation-delay: 2.3s;
	webkit-animation-delay: 2.3s;
}
.delay-4s
{
	animation-delay: 2.4s;
	moz-animation-delay: 2.4s;
	o-animation-delay: 2.4s;
	webkit-animation-delay: 2.4s;
}
.animated
{
	visibility: hidden;
}
.fadeInUp, .pulse
{
	visibility: visible;
}
.error
{
	border: 1px solid crimson !important;
}
.privacy_policy
{
	color: #0b3244;
	display: block;
	font-size: 14px;
	left: 0;
	padding: 10px 0;
	position: absolute;
	text-decoration: none;
	top: 50px;
}
.copyright
{
	color: #0b3244;
	display: block;
	font-size: 14px;
	left: 0px;
	position: absolute;
	top: 90px;
}
.counters
{
	left: -5000px;
	position: absolute;
	top: 0;
}
.tel
{
	color: #474747;
	text-decoration: none;
}
@media all and (max-width: 1097px)
{
	.header
	{
		background: url('../images/header-bg_.jpeg') no-repeat center;
		min-height: 950px;
	}
	.header .right-block
	{
		margin-left: 0;
		padding-left: 20px;
	}
	.header .right-block .logo
	{
		background: none;
		position: relative;
		text-align: left;
		width: 460px;
	}
	.header .right-block .logo h1
	{
		font-size: 18px;
		font-size: 36px;
		left: 0;
		left: 180px;
		position: absolute;
		text-transform: uppercase;
		top: -150px;
		width: 450px;
	}
	.header .right-block .count-wrap p
	{
		font-size: 30px;
	}
	.header .right-block .count-wrap strong
	{
		font-size: 30px;
	}
	.header .right-block .contacts .phone
	{
		font-size: 45px;
	}
	.header .right-block .contacts .phone strong
	{
		font-size: 45px;
	}
	.header .right-block .contacts .address
	{
		font-size: 24px;
	}
	.header .right-block .count-wrap
	{
		display: none;
	}
	.header .right-block .contacts
	{
		padding-right: 20px;
		padding-top: 7px;
		text-align: right;
		width: 460px;
	}
	.header .log
	{
		background: url('../images/logo.png') no-repeat center center;
		height: 145px;
		margin: 0 auto;
		width: 109px;
	}
	.header .listing .item
	{
		display: none;
	}
	.header .listing .listing-title
	{
		font-size: 35px;
	}
	.header .listing h3
	{
		font-size: 25px;
	}
	.header .listing p
	{
		font-size: 20px;
	}
	.header .title
	{
		margin-right: 100px;
	}
	.header .listing
	{
		margin-right: 100px;
	}
	.statistics .item h3
	{
		font-size: 38px;
	}
	.statistics .item p
	{
		font-size: 28px;
	}
	.header .right-block .callback
	{
		font-size: 35px;
		width: 100%;
	}
	.solutions .item h3
	{
		font-size: 28px;
	}
	.solutions .item a
	{
		font-size: 24px;
	}
	#solutions .listing-left .title span
	{
		font-size: 28px;
	}
	#solutions .listing-left .desc
	{
		font-size: 24px;
		line-height: 120%;
	}
	#solutions form input
	{
		font-size: 26px;
	}
	.private
	{
		font-size: 14px;
		text-align: center;
	}
	.form-block .content form input, #solutions form input
	{
		font-size: 26px;
	}
	#app form .private i, #app form .private span
	{
		font-size: 35px;
	}
	.popup
	{
		width: 1000px;
	}
	#app
	{
		height: 780px;
		padding: 40px;
		z-index: 1000;
	}
	#app .left-block
	{
		display: none;
	}
	#app form
	{
		height: 660px;
		margin-left: 0;
		width: 920px;
	}
	#app form input
	{
		font-size: 80px;
		height: 150px;
		margin-bottom: 40px;
		width: 820px;
	}
	.solutions button
	{
		font-size: 60px;
		width: 900px;
	}
	.solutions button.small
	{
		width: 440px;
	}
	.reason button
	{
		font-size: 50px;
		width: 900px;
	}
	.reason .private
	{
		font-size: 30px;
	}
	#thank
	{
		padding-top: 500px;
	}
	#thank .close
	{
		background: url('../images/close-white_b.png') no-repeat;
		height: 40px;
		width: 40px;
	}
	.popup .close
	{
		background: url('../images/close_b.png') no-repeat;
		height: 40px;
		right: 5px;
		top: 5px;
		width: 40px;
	}
	#thank .h2
	{
		font-size: 46px;
		position: absolute;
		text-align: center;
		top: 240px;
		width: 100%;
	}
	#thank p
	{
		font-size: 28px;
		margin-left: 0;
		position: absolute;
		text-align: center;
		top: 310px;
		width: 100%;
	}
	#thank button
	{
		font-size: 50px;
		height: 100px;
		left: 310px;
		margin: 0;
		position: absolute;
		top: 365px;
		width: 400px;
	}
	#app .y-btn-small
	{
		font-size: 60px;
		height: 150px;
		width: 830px;
	}
	#solutions .left-block
	{
		padding-bottom: 15px;
		width: 600px;
	}
	#solutions .left-block img
	{
		display: none;
	}
	#solutions .listing-left
	{
		width: 600px;
	}
	#solutions .listing-left .title
	{
		display: none;
	}
	#solutions .listing-left .desc
	{
		font-size: 30px;
	}
	.reason .listing .item
	{
		height: auto;
	}
	.reason .listing .item h3
	{
		font-size: 34px;
	}
	.reason .listing .item p
	{
		font-size: 30px;
	}
	.why .left-listing .item, .why .right-listing .item
	{
		width: 500px;
	}
	.why .left-listing .title, .why .left-listing p, .why .left-listing h4
	{
		font-size: 30px;
	}
	.why .right-listing .title, .why .right-listing p, .why .right-listing h4
	{
		font-size: 30px;
	}
	.result .wrap .title i, .result .wrap .title span
	{
		font-size: 34px;
	}
	.result .wrap .desc
	{
		font-size: 28px;
	}
	.how-work .wrap
	{
		background: url('../images/how-work-arrows_.png') no-repeat 35px 24px;
		overflow: hidden;
	}
	.how-work .item h3
	{
		font-size: 32px;
	}
	.how-work .item p
	{
		font-size: 24px;
	}
	.mark strong
	{
		font-size: 30px;
	}
	.mark
	{
		font-size: 22px;
		line-height: 100%;
		padding-left: 100px;
		padding-top: 10px;
	}
	.opisanie
	{
		height: 900px;
	}
	.opisanie p
	{
		font-size: 30px;
	}
	.footer .callback p, .footer .callback button
	{
		font-size: 36px;
	}
	.footer .contacts .phone
	{
		font-size: 40px;
	}
	.footer .contacts .phone strong
	{
		font-size: 40px;
	}
	.footer .contacts .address
	{
		font-size: 24px;
	}
	#reformal_tab
	{
		display: none !Important;
	}
	#jivo-iframe-container
	{
		display: none !Important;
	}
}
